Help with 1.16.5

Started by lakijax@gmail.com on Mon, 05/30/2022 - 03:16

Topic category: Help with MCreator software

Last seen on 14:13, 4. Jun 2022
Joined Jul 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Help with 1.16.5
Mon, 05/30/2022 - 03:16

So, i'm trying to make a new mod for 1.16.5 and I imported a custom model for a mob. But the gradle keeps having errors with it but its not telling me what's wrong. I made the model in Blockbench and made it for 1.16.5, do you have any suggestions.

Last seen on 08:45, 16. Jul 2022
Joined May 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Mine wont work as well:(
Mon, 05/30/2022 - 19:16

Mine wont work as well:(